469,917 Members | 1,765 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 469,917 developers. It's quick & easy.

MySQL 4.x and 5.x and PHP5

Hi

I've been looking at the upcoming PHP5 with some excitement -- well,
until tonight. It seems support for MySQL in PHP5 will be dropped, or
that is to say; support for MySQL 4 and later will be dropped.

The reasons have to do with the new MySQL AB Licensing -- which I've
looked at and personally don't see a conflict.

Does anyone know the deal with this???

PHP 4 is great, and it looks like PHP 5 will be even better -- however
I don't separate PHP and MySQL -- MySQL is a brilliant SQL engine and
I'd rather switch to J2EE, .NET or ColdFusion MX 6.1 (w/J2EE under
belly) before I lose compatibility with MySQL... After all, what good
is a scripting lang if it ain't got a good SQL eng ??

Jason
Jul 19 '05 #1
0 1066

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

8 posts views Thread by Lothar Scholz | last post: by
6 posts views Thread by Spidah | last post: by
4 posts views Thread by Philipp Lenssen | last post: by
5 posts views Thread by red | last post: by
reply views Thread by gunzip | last post: by
3 posts views Thread by genenamg | last post: by
5 posts views Thread by php-newbe | last post: by
5 posts views Thread by solitary.wanderer52 | last post: by
8 posts views Thread by deko | last post: by
1 post views Thread by Waqarahmed | last post: by
reply views Thread by Salome Sato | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.